/* Localized versions of Info.plist keys */



CFBundleName = "runtime";

CFBundleShortVersionString = "16.0 (557)" ;

CFBundleGetInfoString = "16.0 (557)";NSHumanReadableCopyright = "© 4D SAS 2012-2017";